Get EntrySchema by ID
Get a single EntrySchema by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
entry_schema_id
ID of the EntrySchema.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
description
fieldDefinitions
id
itemIdPrefix
modifiedAt
name
organization
systemName
typedIconId
Allowed values:
iconIdDeprecated
Use typedIconId instead, which provides enum validation.
Errors
400
Entry Schema Get Request Bad Request Error
403
Entry Schema Get Request Forbidden Error
404
Entry Schema Get Request Not Found Error
429
Entry Schema Get Request Too Many Requests Error
500
Entry Schema Get Request Internal Server Error